Sapphire v10 for After Effects and compatible products

Before updating to v7.02 or later, please refer to the release notes for possible compatibility implications with the effect formerly known as Technicolor. See 'What's New' below for details.

Windows Installer(s)

Install Instructions

The installer below is for use with all AE compatible products including After Effects and Premiere Pro. For Fusion, please use the OFX version instead.

To Download and install:

  1. Make sure you have one or more AE plug-in compatible applications on Windows.
    If you have an older version of Sapphire Plug-ins, the new installation will replace it, and you do not need to un-install it first.
  2. Quit AE or other host applications that may be running.
  3. Download the 10.0 Windows installer (143 Mb).
    Either run the installer program from its current location, or save it to disk and then execute it from wherever you saved it. Follow the instructions given by the installer.
  4. Restart your host application, and the new plug-ins should appear in your effects menu.

To view on-line documentation after you install the software, go to Start -> All Programs -> GenArts Sapphire AE -> Online Help (HTML) or (PDF). You can also click on the "About" box while using any plug-in.

In general, you can load projects saved with Sapphire v1 or v2 or v6 or v7 or v8 effects and they should automatically convert to use Sapphire v9. Please visit the support page for more info on this.

If you require Sapphire v1 you can use the version 1.10 installer. If you require Sapphire v2 you can use the version 2.093 installer. If you already installed Sapphire v10 and want to go back to an earlier version you should first uninstall v10.

For Sapphire version 9, go to the v9 download page instead

For Sapphire version 8, go to the v8 download page instead

For Sapphire version 7, go to the v7 download page instead

For Sapphire version 6, go to the v6 download page instead

For Sapphire version 5, go to the v5 download page instead

This software may use the Qt user interface framework. Qt is distributed under the terms of the Lesser GNU Public License (LGPL), Version 2.1; see http://www.gnu.org/licenses/lgpl-2.1.html for more details. The source code for Qt is available here.

Mac Installer(s)

Install Instructions

The installer below is for use with all AE compatible products including After Effects and Premiere Pro.

For Final Cut Pro or Motion, please use the FxPlug version instead.

To Download and install:

  1. Make sure you have one or more AE plug-in compatible applications on a Mac with an Intel CPU and MacOS 10.8 or greater.
    If you have an older version of Sapphire Plug-ins, the new installation will replace it, and you do not need to un-install it first.
  2. Quit AE or other host applications that may be running.
  3. Download the 10.0 Mac installer for 10.8 and above (207 Mb)
  4. Run the installer. When it asks for your passphrase, enter your Mac user login password, and follow the instructions given by the installer.
  5. Restart your host product, and the new plug-ins should appear in your effects menu.

To view on-line documentation after you install the software, go to the /Applications/GenArtsSapphireAE folder and double click on Online Help.html or Online Help.pdf. You can also click on the "About" box while using any plug-in.

In general, you can load projects saved with Sapphire v1 or v2 or v5 or v6 or v7 or v8 or v9 effects and they should automatically convert to use Sapphire v10. Please visit the support page for more info on this.

If you require Sapphire v1 you can use the version 1.10 installer. If you require Sapphire v2 you can use the version 2.093 installer. If you already installed Sapphire v10 and want to go back to an older version you should first uninstall v10.

For Sapphire version 9, go to the v9 download page instead.

For Sapphire version 8, go to the v8 download page instead.

For Sapphire version 7, go to the v7 download page instead.

For Sapphire version 7, go to the v7 download page instead.

For Sapphire version 6, go to the v6 download page instead.

For Sapphire version 5, go to the v5 download page instead.

This software may use the Qt user interface framework. Qt is distributed under the terms of the Lesser GNU Public License (LGPL), Version 2.1; see http://www.gnu.org/licenses/lgpl-2.1.html for more details. The source code for Qt is available here.